Subject: Osaka Organis design/ Waking the Planet

From: "George Dafermos" <[email-masked]>
Date: 27 Mar 2003 04:34:50 -0000

Hello evryone,

I followed the discussion between Gerry and Carl and no doubt the  proposal looks much more coherent now. 

Regarding the first paragraph, in the now altered by Gerry proposal, I am  perfectly happy that it makes more sense, although it begs certain  questions about how renumeration will take shape (how? will it be through  fees, rents, loyalties, stock options or salaries and wages) but then I  guess this can be dismissed for the time being. I 'll go back into it  later below.

I really like the second paragraph, especially as a means to introduce  and link together complexity theory, computational-mathematical analysis,  and the basic thesis in Wolfram's book that very complex properties  derive from very simple rules. What i got out of the second paragraph is  that (provided with the right tools) it's now feasible to understand how  interdependencies among otherwise seemingly unrelated systems occur and  this is undoubtly the firt step towards a more thorough understanding of  how to design social structures and institutions that are capable of  responding to complex environmental pressures. 

However, I can't really connect the last few words 
"and therefore the insolvability of the general halting problem is  exactly the equivalent of Goedel's incompleteness theorem from math" to  the rest of the paragraph. Maybe my social sciences background is to be  blamed for this. I know what the Halting Problem conveys but still I  can't make any sense. So, please give me some help on this.

Proceeeding to the third paragraph, I'm not sure whether talks of divine  intervention as a higher state of distributed self-organisation will go  well with a non - Western audience. But this is up to Carl to decide.  Furthermore, I get the impression that there is a slight confusion  betweeb chaos and complexity theory, without implying that I know better  than Gerry. I'm similarly attracted by those both fascinating fields and  through my own research have come to acquire some pretty basic  understanding of them. 

I think we can utilise some features common to complex systems,  particularly the presence of positive feedback loops, the inderdependence  among the various components that make up the systems, the openness to  external environmental forces, and their synergic and nonlinear  behaviour. I feel pretty confident in putting a small paragraph together  in order to illustrate how Organis, networks and hierarchies are  connected. Or we could quote bits and pieces of the work of Yaneer  Bar-Yam, W.Brian Arthur in case a quote works best. But that's up to you  Carl. You know the audience. The beasic premise is that higher complexity  is making a good many of current social and economic hierarchies  unworkable (unable to respond with the required speed and flexibility),  which is basically what the "Law of Requisite Variety" infers. In short,  academics refer to the Law of Requisite Variety ("design for a brain",  Ashby, W.R., 1952) which indicates that the complexity of the environment  must be reflected in the composition of the firm. Anyway, this greater  complexity has inevitably resulted in a worldwide shift towards  co-operative networks and weblike arrangements and such examples abound.  It's no wonder why these days increasingly more industries are  experimenting with hollywood-style forms of governance and structural  organisation. As a consequence of this larger re-structuring of networks  of co-operative units, further complexity creeps in to further overwhelm  centralised processes. In all, complexity can only be dealt with  complexity.

On the other hand, Chaos which is an equally intriguing field, is  governed by the basic processes of cause-and-effect. This is the primary  difference between the properties that chaotic and complex systems  exhibit. Complex systems can be chaotic as vice versa too. But this need  not mean that all chaotic systems are comlex or the opposite. I would  suggest we keep it to the complexity, whether employing metaphors or not.  It's easier to link complexity theory to networks and business/social  ecosystems rather than chaos. 
   
I reckon i can provide some "numeric guidance regarding the size of the  cells" in the fifth paragraph. There is indeed a growing body of  scientific literature suggesting that numbers play a role. Interestingly,  the numbers of 15 and 150 are the most prominent ones. Malcolm Gladwell  ‘s “The Tipping Point” (pages 169-192) is perhaps the best place to start  an exploration of the magic number of 150. In short, the number one  hundred and fifty is particularly important because, oddly enough, going  above one hundred and fifty members in any given group seems to result in  communication bottlenecks and breakdowns of group processes.  Communication breakdowns aside, “the figure of one hundred and fifty  seems to represent the maximum number of individuals with whom we can  have a genuinely social relationship, the kind of relationship that goes  with knowing who they are and how they relate to us” (Gladwell 2001:179).  There is indeed a growing body of knowledge supporting that when a group  of people – regardless of what binds them together, may that be work,  leisure, religion, or politics - grows beyond that number, some  unintended consequences such as alienation and distancing among group  members suddenly crave in to overwhelm group processes and devastate the  social dynamics that form the nucleus of group cohesion and co-operation.  More specifically, if a factory unit crosses the one hundred and fifty  workers threshold, the same model of (informal) organisation that was so  far capable of sustaining the collaboration spirit and communication flow  among fellow workers, is almost certain to falter. As if by magic, the  rule of one hundred and fifty seems to govern communities and groups that  are functional, productive, and ultimately successful in whatever it is  they are doing without requiring formal hierarchies to co-ordinate their  interactions. So, it seems reasonable that we don't need formal  management guidelines and large hierarchies if we keep cells engaging  less that 150 people. 

The number of 15, in a similar way, is based on the assumption that we  humans have a circle of relationships (based on strong ties) to which  we're intimately connected. For example, there are 15 people whose loss  would devastate me and there're 15 with whom I can have a genuinely  creative co-operation at any given time. So, if there has to be some sort  of an organisational chart, the first level is made up of a network of  small, tightly-knit work-teams each consisting of no more than 15  members, the second level is then a network of units of no more than 150  people and taken together they form the community of developers  (community of practice). The only level above the active commmunity is  the surrounding community (this is a clearly a community of  interest/political network which is affected by the social and economic  outcome). Our role is to co-ordinate the smooth flow of information up  and down the levels and among the networks and make sure all stakeholders  are satisfied by means of communicating their needs to each other and  ensuring they can all feed into a larger pool of resources (ie. pointing  them to a piece of software that's already written or providing legal  guidance).

I also have some comments to make with respect to more practical  underpinnings of the Organis but this will have to wait for a few hours.  You also might be interested in knowing that I intend to make a  presentation at Harvard at the end of May at the OSCOM conference and I  would surely welcome any recommendations. My presentation discusses the  requirement for a license such as the GGPL and analyses how such a  strategy can be set into motion. You can have a look at the admittedly  rough proposal at 
http://www.oscom.org/Conferences/Cambridge/Proposals/dafermos_open_coding _innovation.html

George